/*
Theme Name: Update Chaplin Child Theme
Theme URI: https://www.institutoupdate.org.br
Description: Chaplin child theme for Instituto Update
Author URI: https://github.com/miguelpeixe
Template: chaplin
Version: 0.0.1
*/

/* ---- */
/*
 * Newsletter form
 */

#update-newsletter-form {
  transition: bottom 0.2s linear;
}

#update-newsletter-form.hidden {
  bottom: -130px;
}

#update-newsletter-form.blocked {
  position: relative;
  margin-top: 2rem;
}

@media (max-width: 830px) {
  #update-newsletter-form .update-newsletter-form .bg-img,
  #update-newsletter-form .update-newsletter-form .close-button {
    display: none !important;
  }
  #update-newsletter-form {
    position: relative !important;
  }
  #update-newsletter-form .update-newsletter-form {
    border-left: 0;
    border-right: 0;
  }
  #update-newsletter-form .update-newsletter-form h2,
  #update-newsletter-form .update-newsletter-form form {
    margin-left: 0;
  }
}

#update-newsletter-form.blocked .close-button {
  display: none !important;
}

.update-newsletter-form-container {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 100;
}

.update-newsletter-form {
  max-width: 1120px;
  padding: 4rem;
  margin: 0 auto;
  background: #fff;
  border-top: 1px solid #999;
  border-left: 1px solid #999;
  border-right: 1px solid #999;
  position: relative;
  overflow: hidden;
}

.update-newsletter-form .newsletter-form-fields {
  display: flex;
}

.update-newsletter-form .newsletter-form-fields p {
  flex: 1 1 auto;
}

@media (max-width: 700px) {
  .update-newsletter-form .newsletter-form-fields {
    display: block;
  }
  .update-newsletter-form .newsletter-form-fields p {
    display: block;
    margin: 0 0 1rem;
    width: 100%;
  }
}
/* .update-newsletter-form .bg {
  background-image: url("img/news_bg.jpg");
  background-size: cover;
  width: 30%;
  height: 500px;
  position: absolute;
  left: 0;
  bottom: 0;
} */

.update-newsletter-form .bg-img {
  width: 35%;
  height: auto;
  position: absolute;
  left: -4rem;
  bottom: -7rem;
}

.update-newsletter-form form {
  margin-left: 35%;
}

.update-newsletter-form h2 {
  margin: 0 1rem 2rem 35%;
  font-size: 1em;
}

.update-newsletter-form p {
  display: inline-block;
  margin: 0 1rem 0 0;
  padding: 0;
}

.update-newsletter-form input {
  margin: 0;
}

.update-newsletter-form input[type="text"],
.update-newsletter-form input[type="email"] {
  display: inline-block;
  margin: 0;
}

.update-newsletter-form input[type="submit"] {
  border: 1px solid #999;
  padding-left: 2rem;
  padding-right: 2rem;
  cursor: pointer;
}

.update-newsletter-form input[type="submit"]:hover,
.update-newsletter-form input[type="submit"]:focus,
.update-newsletter-form input[type="submit"]:active {
  background: #000;
  color: #fff;
}

.update-newsletter-form .close-button {
  position: absolute;
  top: 0;
  right: 0;
  padding: 1rem;
  color: #000;
  font-weight: 800;
  line-height: 1;
}

.footer-widget {
  color: #666 !important;
  font-size: 0.8em;
}

.footer-widget a {
  color: #333 !important;
}

/* -------- */

/* Social Icons */
.header-navigation-wrapper {
  flex-wrap: wrap;
}

.header-social {
  margin-left: 20px;
}
/* -------- */

/* Featured Media */
.featured-media img {
	display: none;
}
/* ------- */

/* Post Custom Width */

.custom-width {
  padding: 0 100px;
}

@media (max-width: 782px) {
  .custom-width {
    padding: 0px;
  }
}
/* -------*/
